* {
	margin:0px;
	padding:0px;
}
body{
	font-size:78%;
	margin:0px;
	padding:0px;
	font-family:Helvetica65, Helvetica, sans-serif;
}
ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#page{
	width:920px;
	float:none;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.site_width {
	clear: both;
	float: none;
	display:block;
	padding:15px;
	width: 888px;
}
.jpn{
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#page #header{
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-bottom:30px;
	font-family:Helvetica65, Helvetica, sans-serif;
}
#page #header h1{
	margin:0px;
	padding:0px;
}
#page #header h1 a{
	font-family:Helvetica75, Helvetica, sans-serif;
	color:#CC0000;
	font-size:4em;
	font-weight:normal;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	float:left;
	width:630px;
	text-indent:-5px;
	text-decoration:none;
}
#page #header p{
	float:none;
	clear:both;
	display:block;
	font-size:1.2em;
	line-height:1.6em;
	width:630px;
	font-weight:bold;
}
#page #content_body{
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-bottom:30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
#page #content_body .content_line{
	background-image: url(images/helvetica_content_bg.gif);
	float:left;
	background-color: #FFFFFF;
	background-position: center top;
}
#page #content_body #content{
	width:615px;
	display:block;
	float:left;
	overflow:hidden;
}
#page #content_body #content .content .entry_title{
	background-image: url(images/helvetica_content_gray_100.gif);
	display:block;
	float:left;
	width:615px;
	margin-bottom:10px;
	overflow:hidden;
}
#page #content_body #content .content .entry_title .entry_title_01{
	background-color:#FFFFFF;
	display:block;
	float:none;
	clear:both;
	width:615px;
	overflow:hidden;
	margin-bottom:2px;
}
#page #content_body #content .content .entry_title .entry_title_02{
	background-color:#FFFFFF;
	display:block;
	float:none;
	clear:both;
	width:615px;
	overflow:hidden;
	margin-bottom:0px;
	font-family:Helvetica65, Helvetica, sans-serif;
	font-weight:bold;
}
#page #content_body #content .entry .entry_title div{
	width:615px;
	overflow:hidden;
}
#page #content_body #content .content .entry_title p{
	float:left;
}
#page #content_body #content .content .entry_title h2{
	float:left;
	font-size:2em;
	margin-left:0.5em;
	margin-top:0.75em;
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#page #content_body #content .content .entry_title h2 a{
	text-decoration:none;
	color:#000000;
}

#page #content_body #content .content .entry_title h2 a:hover{
	text-decoration:underline;
	color:#333333;
}
#page #content_body #content .content .entry_title p.entry_day{
	font-size:4em;
	line-height:100%;
	width:1em;
	display:block;
	vertical-align:bottom;
	text-align:center;
	color:#CC0000;
	font-family:Helvetica75, Helvetica, sans-serif;
}
#page #content_body #content .content .entry_title_02 p{
	width:615px;
	padding-top:3px;
}
#page #content_body #content .content .entry_title p .entry_month{
	font-size:1em;
	width:4em;
	display:block;
	color:#000000;
	text-align:center;
	float:left;
	clear:right;
}
#page #content_body #content .content .entry_title p .entry_time{
	font-size:1em;
	width:8em;
	display:block;
	color:#000000;
	float:left;
	padding-left:1em;
}
#page #content_body #content .content .entry{
	font-family: Osaka, "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#page #content_body #content .content .entry h3{
	padding-bottom:0.5em;
	line-height:2.2em;
	font-size:1.5em;
}
#page #content_body #content .content .entry p{
	padding-bottom:1.2em;
	line-height:1.8em;
	font-size:1.2em;
}
#page #content_body #content .content .entry_comment{
	width:615px;
}
#page #content_body #content .content .entry_comment .entry_comment_title{
	width:615px;
	font-size:1.6em;
}
#page #content_body #content .content .entry_comment .entry_comment_title .response_num{
	font-size:2em;
	padding-right:0.5em;
	color:#CC0000;
}
#page #content_body #content .content .entry_comment dl{
	margin:0px;
	padding:0px;
	width:615px;
}
#page #content_body #content .content .entry_comment dl dt{
	margin:0px;
	padding:10px;
	float:left;
	width:70px;
	font-weight:bold;
}
#page #content_body #content .content .entry_comment dl dd{
	margin:0px;
	padding:10px;
	float:left;
	width:500px;
	font-size:1.1em;
	line-height:1.4em;
	color:#333333;
}
#page #content_body #content .content .entry_comment dl dd .entry_comment_date{
	padding-top:0.25em;
	padding-bottom:0.75em
	font-size:0.86em;
	font-weight:bold;
	color:#666666;
}
#page #content_body #content .content .entry_comment dl.on dd{
	background-image: url(images/helvetica_content_gray_025.gif);
	background-repeat: repeat;
}
#page #content_body #content .content .entry_comment_reply{
	width:615px;
}
#page #content_body #content .content .entry_comment_reply h4{
	width:615px;
	display:block;
	font-size:1.6em;
	color:#CC0000;
	padding-bottom: 0em;
	margin-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#page #content_body #content .content .entry_comment_reply_post{
	width:615px;
}
#page #content_body #content .content .entry_comment_reply_post li{
	width:615px;
	padding-bottom:0.5em;
}
#page #content_body #content .content .entry_comment_reply_post label{
	width:85px;
	font-weight:bold;
	display:block;
	float:left;
	text-indent:3px;
}
#page #content_body #content .content .entry_comment_reply_post input.singletxt{
	width:525px;
	display:block;
	border: 1px solid #999999;
}
#page #content_body #content .content .entry_comment_reply_post .txt{
	width:610px;
	display:block;
	border: 1px solid #999999;
}
#page #content_body #content .content .entry_comment_reply_post .btn{
	display:block;
	border: 1px solid #333333;
	color:#CC0000;
	font-weight:bold;
	padding:0.25em;
	background-image: url(images/helvetica_content_gray_025.gif);
	font-family:Helvetica65, Helvetica, sans-serif;
	background-repeat: repeat;
}

#page #content_body #content .content .entry_footer{
	width:615px;
	display:block;
	font-size:1em;
	color:#999999;
	padding-top: 0.25em;
	margin-top: 1em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	font-weight:bold;
}
#page #content_body #content .content .entry_footer span{
	display:block;
	float:left;
	padding-right:1em;
}

#page #content_body #sidebar{
	width:220px;
	padding-left:45px;
	display:block;
	float:left;
}

#page #content_body #sidebar .box{
	width:220px;
	padding-bottom:1em;
	display:block;
	float:left;
}
#page #content_body #sidebar .box h3{
	width:220px;
	color:#CC0000;
	display:block;
	background-image: url(images/helvetica_content_gray_025.gif);
	background-repeat: repeat;
	font-family:Helvetica65, Helvetica, sans-serif;
	vertical-align:baseline;
	margin-bottom:0px;
}
#page #content_body #sidebar .box h3 span{
	padding:3px;
	display:block;
}
#page #content_body #sidebar .box .content{
	padding:3px;
	display:block;
}

#page #content_body #sidebar .box .content li{
	font-size:1em;
	line-height:1.3em;
}
#page #content_body #sidebar .box .content .ico li{
	width:214px;
	display:block;
	float:left;
	text-indent:10px;
	background-image: url(images/helvetica_content_ico.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#page #content_body #sidebar .box .content li a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
#page #content_body #sidebar .box .content li a:hover{
	color:#000000;
	font-weight:normal;
	text-decoration:underline;
}

#page #content_body #sidebar .box .content li  input.singletxt{
	display:block;
	border: 1px solid #999999;
	float:left;
}
#page #content_body #sidebar .box .content li .btn{
	display:block;
	float:left;
	margin-left:3px;
	border: 1px solid #333333;
	color:#333333;
	font-weight:bold;
	padding:0.1em;
	font-size:0.86em;
	background-image: url(images/helvetica_content_gray_025.gif);
	font-family:Helvetica65, Helvetica, sans-serif;
	background-repeat: repeat;
}
#page #footer{
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-top-color: #000000;
	border-left-color: #000000;
}
#page #footer #ad_space{
	height:20px;
	width: 888px;
	padding-bottom:2px;
	background-image: url(images/helvetica_content_gray_100.gif);
	display:block;
	float:left;
	overflow:hidden;
}
#page #footer #ad_space p{
	height:20px;
	width: 888px;
	margin-bottom:2px;
	display:block;
	float:left;
	background-color:#FFFFFF;
	overflow:hidden;
}
#page #footer address{
	padding-top:0.5em;
	padding-bottom:1em;
	font-weight:normal;
	font-size:1em;
	display:block;
	float:none;
	clear:both;
	color:#333333;
	font-style:normal;
	font-family:Helvetica65, Helvetica, sans-serif;
}
#page #footer address .theme_copyright{
	color:#CC0000;
	float:left;
	display:block;
	padding-right:1em;
}

